Subject: Summary for NMR isotropy and anitrosopy

From: Seiji Mori <[email-masked]>
Date: Sat, 9 Dec 95 11:13:08 JST

Dear netters,

In the meanwhile, as for the concept of anitrosopy and isotropy, thank 
you 
for sending me many replies. I WILL study these concepts and theory.

 Thank you very much for your help.
  Sincerely yours,
  Seiji Mori

---my original questions about isotropy and anisotropy---
  Dear Sirs,

 I posted to CCL about the methods of NMR calculation a fey days ago , 
and had an other question.
In G94, I tried to calculate the chemical shifts , there are magnetic 
shieldings 
in the output, however, no chemical shift but isotropic  and anitrosopy. 
I examine meaning of these terms in the user's manual of Gaussian 94 
and  several original papers,for example,
M. Schindler, et al. JCP, 1982, 76, 1919
and Pulay et al. JACS, 1990, 112, 8251, and so on which there is 
replies of my previous questions
, but I only know that isotropic terms is "likely" to be 
corresponding to the chemical shifts which was experimentally 
observed. 
I had had experiments in organic chemistry, and I am now carrying out
 the 
ab initio calculations but I amn't much familiar to know the theory 
of NMR spectroscopy. 
Would you please tell me the physical meaning of isotropic  and 
anitrosopy, 
and which is an equivalent of the experimental chemical shift? It is 
better that  you show the references. 

    Sincerely yours,
    Seiji Mori
---- replies----
---1---
Date: Tue, 28 Nov 1995 11:10:24 +0100 (MEZ)
From: Alexander Christian Backes <[email-masked]>

Konichiwa Mori-san, (S. Mori wrote: In correct in Japanese, 
Kon-nichiwa.^^:))

the chemical shift is always a tensor (a symmetric 3 x 3 matrix). 
So, this
tensor describes the interchange between several NMR-active nuclei. 
 The
outerdiagonal elements are only important in spectra of the solid phase
because there the position of the molecules and therefore the observed 
nuclei
are defined and the shift is therefor anisotropic (CSA = Chemnical shift
anisotropy). In solution the motion of the molecules is randomized,
 so the
NMR-spectrometer observes the middled shift. This means, the trace
 of the
matrix is relevant (the trace is the sum of the diagonal elemnts of the
matrix, divided by three, in case of the 3 x 3 matrix). So, in G94 the
calculated isotropic shift is the relevant one for solution. 

Of course you need a standard for the chemical shift; G94 doesn't know to
which reference substance the shifts are related to. So you have to 
calculate
TMS at exactly the same level as the calculated molecule, and then
 you have
to subtract the isotropic data of your molecule from the isotropic data of
TMS. (This you have to do each time you use another method and 
basis set for
geometry optimization and NMR-calculations).  But be careful - 
the input
geometry of TMS must have Td-symmetry. And therefore you have to 
precalculate
TMS at MP2-level to make sure it gets Td-Symmetry. This geometry 
you can use
as standard input for any of the following calculations of geometry and
NMR-parameters. 

References to the first point you can find in any book dealing with 
the theory of NMR-spectroscopy.
The second point has references first our own experience and second 
papers which will be published soon.

Greetings from Germany,
Alexander.
---2---
From: [email-masked]
Date: Tue, 28 Nov 1995 13:41:54 +0100 (MET)

Hi Seiji,

your are probably interested in the isotropic shielding. To convert
from shielding to chemical shift (in delta scale) you have to 
calculate the shielding of a reference compound, say for example
TMS for 1H-, 13C- or Si NMR and substract the calculated shielding
values of your compound. In principle it is also possible to use
smaller references like CH4. In this case you have to take care
of the delta-value of this compound (eg. -2.3 ppm for 13C in CH4).
Just make sure that you use identical basissets for the calculations.

The anisotropic values can sometimes be measured in CPMAS
 (solid state
nmr). They give the shielding along the princible axis of your system.
For spherical homogeneous compounds like CH4 you will notice that 
the
anisotropic shieldings are the same as the isotropic. Since solution
nmr gives an average of all possible orientations you alway get the
isotropic shieldings. Only in cases where the molecule can be 
oriented (no rotation) like in the solid state, it is possible to
measure the three anisotropic values independently. 

John
---3---
Date: 28 Nov 1995 14:31:34 +0000
From: "E.A.Moore (Elaine Moore)" <[email-masked]>

G94 and all other ab initio programs used for calculating chemical shifts
 calulate chemical shielding. Experiment measures the chemical 
shift which
 is the chemical shielding relative to that of a reference molecule such as 
TMS (tetramethylsilane). The relative isotropic shielding is the quantity 
normally observed, for example in liquid samples. The anisotropy can be 
obtained from solid state measu
rements and can be important in relaxation. Chemical shielding is a 
tensor quantity and G94 gives you all 9 components in the frame you have 
chosen. 
The isotropic shielding is (sigma xx + sigma yy + sigma zz)/3. The 
anisotropy
 is sigma 33 - (sigma 11 + sigma 22)/2 where 1,2,3 refer to the 
principal 
axis frame  and sigma 33> sigma 22 >sigma 11. The chemical shift is 
sigma (reference)- sigma (compound) where sigma is the isotropic 
shielding. 
 Hope this is some help
Elaine A. Moore Chemistry Dept. The Open University UK

 ---4---
From: [email-masked] (Elmer Valderrama)
Date: Tue, 28 Nov 1995 09:28:48 +0000 (GMT)

  Hi,

  Anisotropy only shows up in ordered media (crystalls, liquid-crystals).
  Organic compounds may be in solid state. As such, -e.g. not disolved in
  any solvent-, they may be "measured" in a RMN experiment. If, 
to this end,
  a direction of the crystal have been chosen, it may happen that the shift
  measured in the perpendicular to this chosen direction shows different. 
 Then
  you'll have a diference which is called anisotropy. Moreover, -and for 
 this
  it's better to read the reference below-, since the chem. shift actually is a
  tensor you'd have to compute three components (the diagonal) relative to
  the chosen direction in the crystal.

  In isotropic media (a mix of crystalls, no direction can be especified,
  or in liquid/solved sample) the shift is just the common measured 
quantity
  which physically is equal to one third of the trace of the above mencioned
  tensor.
 
  ..my two cents, hope it helps.

  Elmer Valderrama
 
  [1]  K. Eichele, et al. "Phosphorus-31 Chemical Shift of Phosphinidene
       Ligands in Ruthenium Carbonyl Cluster Compounds: A 31-P Single
       Crystal and CP/MAS-NMR Study"
       J.Am.Chem.Soc. 1995,117,6961-6969   [and ref there in]
       (This work includes an orbital study using CACAO and a qualitative
        application of Ramsey's theory)

---5---
From: [email-masked]
To: Mori Seiji <[email-masked]>
Date: Tue, 28 Nov 1995 10:51:13 -0400 (EDT)

Seiji:
I ran into this proble recently and have a suggestion:
1) You need the isotropic part of the shielding tensor.
2) Chemical shifts can be calculated from this isotropic part using some
simple theory:  I recommend the information in chapter 2 of :
Multinuclear NMR, J. Mason Ed., Plenum Press, New York, 1987.
You will also need the isotropic shielding for the chemical shift
standard for your nucleus. (In my case it was (EtO)2.BF3 for 11B NMR).

Steve Williams
Chemistry
Appalachian State University
Boone, NC 28608
[email-masked]

---6---
Date: Wed, 29 Nov 1995 12:08:48 +1000
To: [email-masked] (Mori Seiji)
From: [email-masked] (Hugh Capper)
Dear Mori,
 isotropic =  having the same physical arrangement of moieties around
 the
atom of interest which in this case is the proton  ( if you are doing proton
specroscopy)
 anitrosopy = is the reverse ie having different moities which cause
diffences around the proton of interest.  anitrosopy is reflected in the
chemical shift.
As for a reference a good basic text is Fundamentals of NMR Spectroscopy 
by Derome.
best wishes,
Hugh Capper
Institute for Magnetic Resonance Research
University of Sydney
NSW 2006
Australia

---7---
From: [email-masked] (Mark J Forster )
Date: Tue, 28 Nov 1995 10:03:11 -0800
( You can see in CCL archive list.)
--- end---
####################################################

  Seiji Mori
  Graduate student in Nakamura Laboratory
  Department of Chemistry
  The University of Tokyo
  Hongo 7-3-1, Bunkyou-ku, Tokyo 113, JAPAN.
  email:[email-masked]
####################################################